OPENMX(1)

NAME
openmx - package for nano-scale material simulations

SYNOPSIS
openmx [file]

DESCRIPTION
openmx is a program that calculates electronic structure using DFT.

OPTIONS
The program doesn't accept any other options, everything is given in the file specified at the command line.

AUTHORS
This manual page was written by Ondrej Certik <ondrej@certik.cz> for the Debian system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version as published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.